RubyGems Navigation menu

elastomer-client 2.2.0

Elastomer is a low level API client for the Elasticsearch HTTP interface.

Versions:

  1. 3.2.1 - August 27, 2019 (127 KB)
  2. 3.2.0 - August 22, 2019 (127 KB)
  3. 3.1.5 - June 26, 2019 (126 KB)
  4. 3.1.4 - January 14, 2019 (126 KB)
  5. 3.1.3 - July 02, 2018 (125 KB)
  6. 2.2.0 - April 29, 2017 (64.5 KB)
Show all versions (28 total)

Owners:

Authors:

  • Tim Pease, Grant Rodgers

SHA 256 checksum:

2badaf7185c1cd3d101149717d27615ac55464db791428b65766deafac447f01

Total downloads 21,973

For this version 614

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: